<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="675235" ErrorText="" DateTime="2015-07-03T15:27:15" WorkTime="0" Processed="1">
	<Visit VisitID="371089642" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="0" Version="2" crc32="2085194116" TableID="1000281" TableCode="100" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="380000" ToPaySum="380000" PriceListSum="380000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-03T11:37:04" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089643" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="10" Version="5" crc32="-1349725476" TableID="1000422" TableCode="10" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="700000" ToPaySum="700000" PriceListSum="700000" TotalPieces="3000" Finished="0" Bill="0" CreateTime="2015-07-03T11:38:05" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089656" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="7" Version="10" crc32="691955371" TableID="1000419" TableCode="7" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="2460000" ToPaySum="2460000" PriceListSum="2460000" TotalPieces="9000" Finished="0" Bill="0" CreateTime="2015-07-03T13:03:17" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089676" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="14" Version="6" crc32="511389566" TableID="1000426" TableCode="14" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="2190000" ToPaySum="2190000" PriceListSum="2190000" TotalPieces="7000" Finished="0" Bill="0" CreateTime="2015-07-03T14:57:48" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089677" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="4" Version="2" crc32="-1449986810" TableID="1000416" TableCode="4" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1570000" ToPaySum="1570000" PriceListSum="1570000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-03T15:08:57" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089678" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="34" Version="3" crc32="1998990186" TableID="1000437" TableCode="34" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="3180000" ToPaySum="3180000" PriceListSum="3180000" TotalPieces="8000" Finished="0" Bill="0" CreateTime="2015-07-03T15:09:54" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089679" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="2" crc32="-373766241" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="2420000" ToPaySum="2420000" PriceListSum="2420000" TotalPieces="8000" Finished="0" Bill="0" CreateTime="2015-07-03T15:16:48" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>